/* Class = "NSToolbarItem"; label = "Edit"; ObjectID = "3DZ-nr-WTg"; */
"3DZ-nr-WTg.label" = "Modifier";

/* Class = "NSToolbarItem"; paletteLabel = "Edit"; ObjectID = "3DZ-nr-WTg"; */
"3DZ-nr-WTg.paletteLabel" = "Modifier";

/* Class = "NSToolbarItem"; label = "Merge Keys"; ObjectID = "C5w-Hk-CRV"; */
"C5w-Hk-CRV.label" = "Fusionner les clés";

/* Class = "NSToolbarItem"; paletteLabel = "View Merge Keys"; ObjectID = "C5w-Hk-CRV"; */
"C5w-Hk-CRV.paletteLabel" = "Voir les clés fusionnées";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenêtre";

/* Class = "NSToolbarItem"; label = "Reset"; ObjectID = "gpo-OW-He0"; */
"gpo-OW-He0.label" = "Réinitialiser";

/* Class = "NSToolbarItem"; paletteLabel = "Reset"; ObjectID = "gpo-OW-He0"; */
"gpo-OW-He0.paletteLabel" = "Réinitialiser";

/* Class = "NSToolbarItem"; label = "Done"; ObjectID = "IYp-Kj-uy4"; */
"IYp-Kj-uy4.label" = "Terminé";

/* Class = "NSToolbarItem"; paletteLabel = "Done"; ObjectID = "IYp-Kj-uy4"; */
"IYp-Kj-uy4.paletteLabel" = "Terminé";

/* Class = "NSToolbarItem"; label = "Strip Missing Keys"; ObjectID = "mNq-Lu-eGB"; */
"mNq-Lu-eGB.label" = "Dépouiller les clés manquantes";

/* Class = "NSToolbarItem"; paletteLabel = "Strip All Missing Keys"; ObjectID = "mNq-Lu-eGB"; */
"mNq-Lu-eGB.paletteLabel" = "Dépouiller toutes les clés manquantes";

/* Class = "NSToolbarItem"; label = "Add Template"; ObjectID = "RcP-7b-OIF"; */
"RcP-7b-OIF.label" = "Ajouter un modèle";

/* Class = "NSToolbarItem"; paletteLabel = "Add Template"; ObjectID = "RcP-7b-OIF"; */
"RcP-7b-OIF.paletteLabel" = "Ajouter un modèle";

/* Class = "NSToolbarItem"; label = "Configure"; ObjectID = "U9s-j1-GOI"; */
"U9s-j1-GOI.label" = "Configurer";

/* Class = "NSToolbarItem"; paletteLabel = "Back to Configure"; ObjectID = "U9s-j1-GOI"; */
"U9s-j1-GOI.paletteLabel" = "Retour à la configuration";

/* Class = "NSToolbarItem"; label = "Template Keys"; ObjectID = "zIk-6G-by5"; */
"zIk-6G-by5.label" = "Clés modèles";

/* Class = "NSToolbarItem"; paletteLabel = "View Template Keys"; ObjectID = "zIk-6G-by5"; */
"zIk-6G-by5.paletteLabel" = "Voir les clés modèles";

